Page MenuHomePhabricator

Switch Gather development to dev branch
Closed, ResolvedPublic

Description

We should probably switch development of Gather now to the dev branch, whilst activity there is low.

Details

Related Gerrit Patches:
mediawiki/extensions/Gather : masterRelease 0.5.0 of Gather
mediawiki/extensions/Gather : masterSwitch default branch from 'master' to 'dev'
mediawiki/extensions/Gather : devSwitch default branch from 'master' to 'dev'

Event Timeline

Jdlrobson raised the priority of this task from to High.
Jdlrobson lowered the priority of this task from High to Medium.
Jdlrobson updated the task description. (Show Details)
Jdlrobson set Security to None.
Jdlrobson edited a custom field.
Jdlrobson added subscribers: Florian, gerritbot, Jdlrobson and 3 others.

Change 247525 had a related patch set uploaded (by Jhobs):
Switch default branch from 'master' to 'dev'

https://gerrit.wikimedia.org/r/247525

Change 247525 abandoned by Jdlrobson:
Switch default branch from 'master' to 'dev'

https://gerrit.wikimedia.org/r/247525

Change 247527 had a related patch set uploaded (by Jhobs):
Switch default branch from 'master' to 'dev'

https://gerrit.wikimedia.org/r/247527

Change 247527 merged by jenkins-bot:
Switch default branch from 'master' to 'dev'

https://gerrit.wikimedia.org/r/247527

Jdlrobson updated the task description. (Show Details)Oct 20 2015, 10:20 AM
Jdlrobson edited a custom field.
Jdlrobson updated the task description. (Show Details)

Change 247529 had a related patch set uploaded (by Jhobs):
Release 0.5.0 of Gather

https://gerrit.wikimedia.org/r/247529

Change 247529 merged by jenkins-bot:
Release 0.5.0 of Gather

https://gerrit.wikimedia.org/r/247529

Jdlrobson updated the task description. (Show Details)Oct 20 2015, 4:51 PM
Jdlrobson updated the task description. (Show Details)Oct 21 2015, 9:49 AM
Jdlrobson updated the task description. (Show Details)
Jdlrobson closed this task as Resolved.Oct 22 2015, 7:59 AM
Jdlrobson claimed this task.
Jdlrobson updated the task description. (Show Details)